API & SDKsREST APIPartsRevisions

Delete part revision

DELETE/v2/parts/{part_number}/revisions/{revision_number}
AuthorizationBearer <token>

API key for authentication. Use format: Bearer YOUR_API_KEY

In: header

Path Parameters

part_number*string

Part number that the revision belongs to.

revision_number*string

Revision number to delete.

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v2/parts/string/revisions/string"
{
  "id": "550e8400-e29b-41d4-a716-446655440000"
}
{
  "message": "Unauthorized",
  "code": "UNAUTHORIZED",
  "issues": []
}
{
  "message": "Not found",
  "code": "NOT_FOUND",
  "issues": []
}
{
  "message": "Internal server error",
  "code": "INTERNAL_SERVER_ERROR",
  "issues": []
}

How is this guide?